<div class="row">
  <div class="col-lg-10 col-md-11 col-sm-12">
    <div class="head-title-help">
      <h1><strong>{{'help-page-info.1' | translate}}</strong></h1>
    </div>
    <p>{{'help-page-info.2' | translate}}
    </p>
    <h4>{{'help-page-info.3' | translate}}</h4>
    <h6>{{'help-page-info.4' | translate}}</h6>

    <p><strong>{{'help-page-info.6' | translate}}</strong>
      {{'help-page-info.5' | translate}}
      </p>

    <p>{{'help-page-info.7' | translate}}</p>

    <h4>{{'help-page-info.8' | translate}}</h4>

    <p>{{'help-page-info.9' | translate}}</p>

    <p><strong>{{'help-page-info.11' | translate}}</strong> {{'help-page-info.10' | translate}}</p>

    <p>{{'help-page-info.12' | translate}}</p>

    <ul>
      <li>{{'help-page-info.13' | translate}}</li>

      <li>{{'help-page-info.14' | translate}}</li>
    </ul>

    <p><strong>{{'help-page-info.16' | translate}}</strong> {{'help-page-info.15' | translate}}</p>

    <p>{{'help-page-info.17' | translate}}</p>

    <p>{{'help-page-info.18' | translate}}</p>

    <p>{{'help-page-info.19' | translate}}</p>

    <p><strong>{{'help-page-info.21' | translate}}</strong> {{'help-page-info.20' | translate}}</p>

    <p>{{'help-page-info.22' | translate}}</p>

    <p>{{'help-page-info.23' | translate}}</p>

    <p><strong>{{'help-page-info.25' | translate}}</strong> {{'help-page-info.24' | translate}}</p>

    <p>{{'help-page-info.26' | translate}}</p>

    <p>{{'help-page-info.27' | translate}}</p>

    <p>{{'help-page-info.28' | translate}}</p>

    <p>{{'help-page-info.29' | translate}}</p>

    <p>{{'help-page-info.30' | translate}}</p>

    <p><strong>{{'help-page-info.32' | translate}}</strong> {{'help-page-info.31' | translate}}</p>

    <p>{{'help-page-info.33' | translate}}</p>

    <p>{{'help-page-info.34' | translate}}</p>
      </div>
</div>
